Skip to main content
GET
/
kyc
/
applications
/
{applicationId}
Get a KYC application
curl --request GET \
  --url https://api.useproxy.ai/v1/kyc/applications/{applicationId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "status": "<string>",
  "customerId": "<string>",
  "reason": "<string>",
  "completionLink": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

API key authentication. Include your API key in the Authorization header as Bearer <api_key>.

Path Parameters

applicationId
string
required

Application ID

Response

Application details

id
string
required
status
string
required

Application status

customerId
string | null
reason
string | null

Link to complete application

createdAt
string<date-time> | null
updatedAt
string<date-time> | null